@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
/* テーマカラー設定 */
:root {
  --main-color: #FF7C81;
  --accent-color: #f43a37;
  --main-font: "Noto Serif JP", serif;
  --sans-font: "Noto Sans JP", serif;
}

.p-lp-wrapper {
  padding: 0 0 1px;
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/kajitaku_002_bg.jpg) no-repeat top center/cover;
  background-attachment: fixed;
}

.p-lp-bg-wrap.-bg01 {
  margin-bottom: 60px;
  padding: 60px 0 1px;
  background: #fff;
}

.l-inner.-no-padding {
  padding: 0;
}

/* タイトル */
.p-lp-hero img {
  width: 100%;
  height: auto;
}

.p-lp-more-button-wrapper {
  padding: 60px 0 0;
}
@media (width < 768px) {
  .p-lp-more-button-wrapper {
    padding: 40px 0 0;
  }
}

.c-lp-more-button {
  position: relative;
  display: block;
  width: 100%;
  margin-inline: auto;
  padding: 12px 20px;
  color: #fff;
  background-color: #0b62a4;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
  transition: 0.3s ease background-color;
}
.c-lp-more-button:hover {
  opacity: 1;
  background-color: #3399de;
}
.c-lp-more-button.-arrow-bottom {
  max-width: 600px;
}
.c-lp-more-button.-arrow-bottom::after {
  content: "";
  display: inline-block;
  margin-left: 16px;
  background: #ffffff;
  height: 15px;
  width: 20px;
  clip-path: polygon(50% 100%, 100% 0, 0 0);
}
@media (width < 768px) {
  .c-lp-more-button {
    font-size: 1.3rem;
    padding: 3px 15px;
  }
}

/* 導入文 */
.p-lp-about__title {
  position: relative;
  font-size: min(5.5vw, 2.4rem);
  font-weight: 800;
  line-height: 1.6;
  text-align: center;
  color: var(--accent-color);
}

.p-lp-about__desc {
  position: relative;
  margin-top: 10px;
  font-size: min(2vw, 1.9rem);
  font-weight: 700;
  line-height: 1.8;
  text-align: center;
}

.p-lp-before-after {
  display: grid;
  gap: 20px;
  margin-top: 30px;
}
@media (width >= 768px) {
  .p-lp-before-after {
    grid-template-columns: 1fr 80px 1fr;
    margin-top: 50px;
    align-items: center;
  }
}
.p-lp-before-after .-arrow {
  display: block;
  width: 100px;
  height: 20px;
  margin: 0 auto;
  background-color: var(--main-color);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media (width >= 768px) {
  .p-lp-before-after .-arrow {
    width: 30px;
    height: 100px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
  }
}

/* セール期間 */
.p-lp-sale-date {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* display: grid;
  grid-template-columns: max-content max-content; */
  font-size: min(3.5vw, 2.4rem);
  font-weight: 700;
  line-height: 1.3;
  color: var(--accent-color);
}
@media (width < 768px) {
  .p-lp-sale-date {
    flex-direction: column;
    align-items: center;
    font-size: min(5.5vw, 2.4rem);
    line-height: 1.5;
  }
}

/* 商品 */
.p-lp-product__title {
  padding: 20px 0;
  font-size: min(5.5vw, 2.4rem);
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
  color: #fff;
  background-color: var(--accent-color);
}
@media (width < 768px) {
  .p-lp-product__title {
    padding: 15px 0;
  }
}

.p-lp-product__items {
  margin-top: 30px;
  justify-content: center;
}

.p-lp-wrapper .p-item-list-category__item {
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
}
@media (width < 768px) {
  .p-lp-wrapper .p-item-list-category__item {
    width: 100%;
    border-radius: 12px;
  }
}

.p-lp-wrapper .c-card {
  padding: 20px;
  background-color: #fff;
  /* box-shadow: 3px 5px 10px var(--accent-color); */
  /* &:after{
    content: 'ご注文はこちら';
    display: block;
    margin-top: 15px;
    padding: 15px 0;
    font-size: 1.3rem;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    color: #fff;
    background: #FF3131;
    border-radius: 30px;
  } */
}
.p-lp-wrapper .c-card .c-price {
  font-size: 2rem;
}
.p-lp-wrapper .c-card .c-price span {
  font-size: 50%;
}
.p-lp-wrapper .c-card .c-price small {
  font-size: 80%;
}

/* 紹介 */
.p-lp-introduction-box {
  padding: 15px;
  background: #fff;
  border-radius: 10px;
}
@media (width >= 768px) {
  .p-lp-introduction-box {
    display: flex;
    gap: 20px;
    padding: 30px;
    border-radius: 20px;
  }
  .p-lp-introduction-box.-reverse {
    flex-direction: row-reverse;
  }
}

@media (width >= 768px) {
  .p-lp-introduction-box__img {
    width: calc(52% - 20px);
  }
}
.p-lp-introduction-box__img img {
  width: 100%;
}

.p-lp-introduction-box__desc {
  display: grid;
  place-content: center;
  /* padding: 20px; */
  padding: 5% 1vw;
  text-align: left;
  font-size: 0.9rem;
}
.p-lp-introduction-box__desc .-title {
  font-size: 120%;
  font-weight: 700;
  margin-bottom: 10px;
  line-height: 1.5;
  color: var(--accent-color);
}
.p-lp-introduction-box__desc .-subtitle {
  font-size: 110%;
  font-weight: 700;
}
@media (width >= 768px) {
  .p-lp-introduction-box__desc {
    width: 48%;
    padding: 3%;
    font-size: 1.2rem;
  }
  .p-lp-introduction-box__desc .-title {
    font-size: 150%;
    margin-bottom: 20px;
  }
  .p-lp-introduction-box__desc .-subtitle {
    font-size: 130%;
    font-weight: 700;
  }
}